package org.kde.koala;
import org.kde.qt.*;


/** {@link KListAction} emits these signals */
public interface KListActionSignals {
	void destroyed( QObject obj );
	void enabled( boolean arg1 );
	void activated( String text );
}

